/*-----------------------------------------------------------------------------
	Name: PAS_A01_MPD_SearchScenarios.c
	Recorded By: Converted via tool
	Date of recording:
	Flow details:
	Build details:
	Modification History:
-----------------------------------------------------------------------------*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

PAS_A01_MPD_SearchScenarios()
{
	web_cleanup_cookies();
	web_set_max_html_param_len("999999");
	web_cache_cleanup();
	
	ns_page_think_time(think_time);
	A01_MPD_001_Launch();
	ns_page_think_time(think_time);
	A01_MPD_002_Login();
	ns_page_think_time(think_time);
	A01_MPD_003_ClkSearchLink();
	ns_page_think_time(think_time);
	/*A01_MPD_004_SearchPolicy();
	lr_think_time(think_time);
	A01_MPD_005_ClkCustomerTab();
	lr_think_time(think_time);
	A01_MPD_006_CreateNewQuote();
	lr_think_time(think_time);
	A01_MPD_007_PrefillPage();
	lr_think_time(think_time);*/
	return 0;
}